<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../amx/accessory" type="binary/small"/>
	<IMG id="title_img" src="images/accessory_01.tm2" title="ACCESSORY" sub_title="Peripheral information"/>

	<HEAD group="accessory"
		ring_effect="1"
		radius="200.0"
		ring_scale_x="450.0"
		ring_scale_y="450.0"
		particle_scale="320.0"
		font_size="40"
		fin_type="0"
		fout_type="0"
		move_type="0"
		shadow="on"
		px="100.0" py="30.0" pz="-50.0"
		rx="-1.1" ry="-1.0" rz="0.0"
		ring_rx="3.14" ring_ry="-2.0" ring_rz="0.0"
		preview_link="../main.xml"
		infobar_x="135.0" infobar_y="-85.0" infobar_z="-150.0"
		infobar_width="220" infobar_font="20"
		infobar_r="1.0" infobar_g="1.0" infobar_b="1.0"
		infobar_sx="13.0" infobar_sy="30.0" 
	/>

	<MENU id="accessory01" group="accessory" type="image"
		value="Play Station2"
		angle="-2.28"
		vibrate="1.0"
		src="images/acps2_f10_03.tm2"
		info_img="images/PS2_f10_04n.tm2" info_label="I failed to read image" 
		info_img_x="-220.0" info_img_y="-50.0" info_img_z="60.0"
		r="1.0" g="1.0" b="0.0" a="1.0"

		info1="&quot;PlayStation 2&quot;Accessories"
		info2="&quot;PlayStation 2&quot;Accessories"
		link="ACCESSORY/acsps2.xml"
	/>

	<MENU id="accessory02" group="accessory" type="image" 
		value="PS one"
		src="images/acpsone_f10_03.tm2"
		info_img="images/PSone_f10_04.tm2" info_label="I failed to read image"
		info_img_x="-220.0" info_img_y="-50.0" info_img_z="60.0"
		r="1.0" g="1.0" b="1.0" a="0.5"
		angle="0.0"
		vibrate="1.0"
		link="ACCESSORY/acsps1.xml" 
		info1="&quot;PS one&quot;/&quot;PlayStation&quot;Accessories"
		info2="&quot;PS one&quot;/&quot;PlayStation&quot;Accessories"
	/>

	<MENU id="accessory03" group="accessory" type="image" 
		value="PSP"
		src="images/acpsp_f10_03.tm2"
		info_img="images/psp.tm2" info_label="I failed to read image"
		info_img_x="-220.0" info_img_y="-50.0" info_img_z="60.0"
		r="1.0" g="1.0" b="1.0" a="0.5"
		angle="1.3"
		vibrate="1.0"
		link="ACCESSORY/acspsp.xml" 
		info1="Accessories PSP ® PlayStation Portable"
		info2="Accessories PSP ® PlayStation Portable"
	/>

</RESOURCE>

